Pipelines
Create a stage
x-api-key<token>
In: header
Path Parameters
pipelineId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/pipelines/string/stages" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "type": "OPEN" }'{ "data": { "id": "string", "pipelineId": "string", "name": "string", "color": "string", "type": "OPEN", "isNurture": true, "rank": "string" }}
Planeward Docs